{
 "desc":{
  "en":"Default configuration template",
  "ru":"\u0421\u0442\u0430\u043d\u0434\u0430\u0440\u0442\u043d\u044b\u0439 \u0448\u0430\u0431\u043b\u043e\u043d \u043a\u043e\u043d\u0444\u0438\u0433\u0443\u0440\u0430\u0446\u0438\u0438"
 },
 "network":{
  "eth0":{
   "enable":1,
   "ifname":"eth0"
  },
  "eth1":{
   "enable":1,
   "ifname":"eth1",
   "ipv4":{
    "proto":"dhcp"
   },
   "zone":"Wan"
  },
  "eth2":{
   "enable":1,
   "ifname":"eth2",
   "bridge":"br0",
   "proto":{
    "ipv4":"static",
    "ipv6":"static"
   }
  },
  "eth3":{
   "enable":1,
   "ifname":"eth3",
   "bridge":"br0",
   "proto":{
    "ipv4":"static",
    "ipv6":"static"
   }
  },
  "eth4":{
   "vrf":"vrf-lite-10",
   "enable":1,
   "ifname":"eth4",
   "proxy_arp":0,
   "isolate":0,
   "bonding":0,
   "aggregation":0,
   "fragmentation":0,
   "loop_avoid":0,
   "vis":0,
   "ipv4":{
    "proto":"static",
    "address":"192.168.1.1",
    "netmask":"255.255.255.0"
   },
   "ipv6":{
    "proto":"static"
   }
  },
  "eth5":{
   "enable":1,
   "ifname":"eth5",
   "bridge":"br0",
   "proto":{
    "ipv4":"static",
    "ipv6":"static"
   }
  },
  "br0":{
   "enable":1,
   "ifname":"br0",
   "stp":1,
   "ipv4":{
    "proto":"static",
    "address":"192.168.1.1",
    "netmask":"255.255.255.0"
   },
   "zone":"Lan"
  },
  "Lan":{
   "type":"zone"
  },
  "Wan":{
   "type":"zone"
  },
  "Dmz":{
   "type":"zone"
  },
  "vrf-lite-10":{
   "enable":1,
   "ifname":"vrf-lite-10",
   "proxy_arp":0,
   "isolate":0,
   "bonding":0,
   "aggregation":0,
   "fragmentation":0,
   "loop_avoid":0,
   "vis":0,
   "ipv4":{
    "proto":"static",
    "netmask":"255.255.255.0"
   },
   "ipv6":{
    "proto":"static"
   }
  }
 },
 "DATE_FORMAT":"eu",
 "CHARSET":"utf-8",
 "domain":"localdomain",
 "LANGUAGE":"en",
 "ru":"\u0420\u0443\u0441\u0441\u043a\u0438\u0439",
 "en":"English",
 "MAIL":{
  "SMTP_HOST":"127.0.0.1",
  "SMTP_PORT":25,
  "FROM":"root@localhost.localdomain",
  "ERROR_ADDRESS":"admin@127.0.0.1"
 },
 "LINES_PER_PAGE":50,
 "SECURITY":{
  "ALL":0,
  "SYSTEM_OPERATORS":50,
  "NMS_OPERATORS":90,
  "PROVIDER_OPERATORS":30,
  "RESELLER_OPERATORS":20
 },
 "log":{
  "level":6,
  "buffer":100,
  "name":"\/var\/log\/messages",
  "port":514
 },
 "hostname":"netshe_2901078131",
 "webif":{
  "port":80,
  "bind":"br0"
 },
 "proxy":{
  "host":"",
  "port":3128,
  "username":"",
  "password":""
 },
 "radius":{
  "client":{
   "server1":{
    "address":"127.0.0.1",
    "secret":"testing123",
    "auth_port":1812,
    "acct_port":1813
   },
   "server2":{
    "secret":"testing123",
    "auth_port":1812,
    "acct_port":1813
   }
  }
 },
 "services":{
  "firewall":1,
  "ssh":1,
  "dns":{
   "dyn":0,
   "forwarder":1
  },
  "dhcp":{
   "server":1,
   "relay":0
  }
 },
 "ssh":{
  "bind":{
   "port":22
  }
 },
 "firewall":{
  "input":1,
  "output":0,
  "forward":0,
  "syn_protect":1,
  "rate":25,
  "burst":50,
  "drop_bad":1,
  "Lan":{
   "input":0,
   "output":0,
   "forward":0,
   "nat":{
    "Wan":1
   },
   "mss":{
    "Wan":1
   }
  },
  "Wan":{
   "input":1,
   "output":0,
   "forward":0,
   "mss":{
    "Lan":1
   },
   "rule0":{
    "proto":3,
    "action":0,
    "desc":""
   }
  },
  "Dmz":{
   "input":1,
   "output":0,
   "forward":0
  }
 },
 "time":{
  "server1":"pool.ntp.org",
  "port1":123,
  "tz":"GMT0",
  "uinterval":60
 },
 "dns":{
  "forwarder":{
   "bind":"Lan"
  }
 },
 "dhcp":{
  "server":{
   "default_lifetime":7200,
   "max_lifetime":86400,
   "interfaces":{
    "br0":"192.168.1.30,192.168.1.245"
   }
  }
 },
 "schedule":{
  "root":"# Automatically generated by NETSHe \n*\/5 * * * * \/opt\/stasoft\/bin\/failover.sh\n*\/6 * * * * \/opt\/stasoft\/bin\/ping_hosts.sh\n"
 },
 "wireless":{
  "country":"RU",
  "rssi_good":0,
  "rssi_poor":0,
  "width":0,
  "ani":0,
  "shift":0
 },
 "nms":{
  "url":"https:\/\/localc.mysite",
  "login":"xxxxxxxxxx"
 },
 "BUILD":"2022-03-21 15:36:25+00:00",
 "MAIN_SITE":"http:\/\/www.netshe.ru",
 "PRIVATE_KEY":"f5b7b0ee-96d6-3140-5aa6-cf0a7fe3c97e",
 "multidome":{
  "static":{
   "up":{
    "routes":{
     "hash_f8bdb648118b5e93372ea765d07200e4":{
      "proto":0,
      "address":"172.16.0.0",
      "netmask":16,
      "if":"eth4",
      "gw":"192.168.1.2",
      "metric":1,
      "desc":"rr"
     }
    }
   }
  }
 }
}